Subject: GA-DIGEST V1 #1544
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, January 2 2003          Volume 01 : Number 1544

----------------------------------------------------------------------

Date: Mon, 30 Dec 2002 13:50:32 +0100
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] whois: issues with uniformity

On 2002-12-30 11:29:00 +0100, Vittorio Bertola wrote:

> RFC822 mandates that postmaster@domain must exist and be read by
> a person who is responsible for all e-mail activities for that
> domain - which indeed include spamming. Why should you have to
> search for another address?

RFC 822 has been obsoleted by RFC 2822.  RFC 2822 doesn't even
mention the postmaster address any more.

- -- 
Thomas Roessler	(mobile)	<[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 14:44:18 -0200
From: [email-masked]
Subject: [ga] Seasons greetings

Dear Friends,

A HAPPY NEW YEAR to all of you.

Warm greetings from Brazil.

Hartmut

- -------------------------------------------------
This mail sent through IMP: http://horde.org/imp/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 31 Dec 2002 17:45:07 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Seasons greetings

Peter and all,

  Wonderful sentiment here Peter.  I hope that you are right as well.
Happy New Year to you and yours!

[email-masked] wrote:

> To one and all, from the first place in the world to see the start of the
> New Year, a kind wish to all, and the hope that we can work productively
> together in 2003.
>
> best regards
>
> Peter Dengate Thrush
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 02 Jan 2003 18:52:54 +1300
From: [email-masked]
Subject: [ga] Re: Budget Input

On 23 Dec 2002 at 17:20, M. Stuart Lynn wrote:

> I am writing to seek any thoughts, comments, suggestions that the
> ccTLD constituency might have regarding the ICANN 2003-2004 budget
> that commences July 1, 2003. This request is distinct from my separate
> request to you for ccTLD nominations to the Budget Advisory Group.
> 
Stuart,
this is a personal response, as the ccTLD adcom has yet to meet in the 
New Year, and the pressure of work prevented the last call, scheduled 
during the countdown to summer vacations, Xmas et al.

First, I think it is important to note that there is no longer a cctld 
constituency.The ccTLDs in Shanghai completed the long- promised 
withdrawal from it, leaving the legal structure an unpopulated husk.

There is no such constituency in the reformed GNSO.

The ctlds expect there to be place for them in the reformed ICANN, 
namely a ccSO, but it is not clear yet that the present reform process is 
going to result in a structure which will be so attractive to cctlds that they 
will join up in any significant numbers.

The primary obstacle remains likely to be any further attempts by ICANN 
to institute new, top down control over the "sovereign" cctlds through the 
PDP and  Contracts, fuelled by the recollection of misuses by ICANN of 
its stewardship of the IANA function.

I am hopeful that an arrangement will be reached on these issues, and 
turn to specific issues of the  Budget.

It would be helpful to have your official and formal reaction to the cctlds' 
Bucharest statement on this matter : to date I am not aware of any 
response from you.

The statement is at www.wwtld.org/documents, and reads in part:

"7     The ccTLDs are committed to funding those overheads of the 
corporation directly related
    to ccTLD activities, for example the IANA services, and in addition are 
willing to make a
    fair contribution to ICANN for its more general overheads. While the 
level of funding is
    not a requisite part of the re-structuring debate, we make the following 
points:
 
    7.1 The ccTLDs are resolved that there should be no cross-subsidy of 
non-ccTLD-related
    expenditure by ccTLD income as we have already engaged in time-
consuming and costly
    local policy processes.
     
    7.2 When the Budget is approved by the ccSO, the ccTLDs will 
guarantee funding the
    contribution agreed.
 
    7.3 For the ccSO to approve those portions of the budget relating to 
ccTLD matters, it will
    require that its delegates or representatives take part in the Budget 
process and are able to
    review details of expenditure (which include the allocation and the 
basis of the allocation
    of the global ccTLD contribution) early in the budget process. That 
information is,
    currently, not provided.
 
   7.4 The ccSO will determine the allocation of the global contribution 
among its members."

If you would begin by confirming that detailed information on the IANA 
costs break down will be made available to any representatives of the 
ccTLDs, (in confidence, if appropriate) that should encourage the 
appointment of cctld representatives to the budget process.

I would also appreciate your confirmation that the official ICANN position 
on funding by the cctlds is still that it will be the individual contract each 
cctld has with ICANN which will create an obligation binding the cctld to 
fund ICANN, with the amount in any given year to be approved by a 
policy process in the ccSO.

I think it is important to be able to assure ccTLDs that the sum which 
each ccTLD will in future be obligated to pay to ICANN will be set by an 
open and transparent process, operated within the ccSO, and not subject 
to the control of ICANN or other entities outside the ccSO.

That way, there is both a further reason to encourage their participation in 
that ICANN entity, and an answer to those who challenge the contracts on 
the basis that they create un-enforceable (void for uncertainty) or unfair 
open-ended obligations.

Your views on the other points will also be appreciated.

My best regards for 2003

Peter Dengate Thrush

> We are now beginning the budget process. The key milestones in the
> process are the posting for public comment of the Preliminary Budget
> around the middle of February, 2003 and of the Proposed Budget for
> public comment around the middle of May, 2003. The board adopts the
> actual Final Budget at its meeting at the end of June.
> 
> In the preparation of the Preliminary and Proposed Budgets, I am
> advised by the Finance Committee, a committee of the ICANN Board, and
> by the Budget Advisory Group, a committee appointed by me composed of
> nominees recommended by the four functions of ICANN that provide the
> bulk of our funding (the Registrars and Registries Constituencies, the
> ccTLD Constituency, and the RIRs).
> 
> To assist me and these Committees in the formation of the Preliminary
> Budget, your input would be very valuable. To help you in this regard,
> I would point you to the approved Final Budget for the current fiscal
> year, 2002-2003: see
> http://www.icann.org/financials/budget-fy02-03-28jun02.htm.
> 
> The main focus of changes for 2003-2004 will be:
> 
> (a) Changes to the 2003-2004 that relate to inflation and other known
> adjustments. (b) Changes attributable to what is required to
> accomplish what is mandated by the reform steps approved by the Board,
> including by the new Bylaws, designed to improve services to the
> community. (c) Adjustments to strengthen ICANN's ability to provide
> other services to the community that can be funded through redirection
> of existing resources. I would note that we are still in process of
> recruiting staff to fill the positions authorized as part of the
> 2002-2003 budget; this staff expansion as of itself will lead to
> improved services.
> 
> Any thoughts or proposals you might have that fit within these 
> categories would be most welcome. Proposals for expanded activities
> that do not fit within these categories would also be welcome, but it
> would be  fair to note that it is less likely that there will be
> funding available.
> 
> Please could you let me have your comments no later than Monday,
> February 3, 2003.
> 
> Thank you, and all best wishes for 2003.
> 
> Stuart
> 
> 
> -- 
> 
> __________________
> Stuart Lynn
> President and CEO
> ICANN
> 4676 Admiralty Way, Suite 330
> Marina del Rey, CA 90292
> Tel: 310-823-9358
> Fax: 310-823-8649
> Email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1544
*************************